Subject: 25.0.50; (defun temp-buffer-window-show (&optional buffer action) ....)

From: Leo Liu <[email-masked]>
Date: Tue, 07 Oct 2014 23:32:24 +0800

BUFFER is actually a required argument. Shouldn't the lambda-list be
written as:

(defun temp-buffer-window-show (buffer &optional action) .....)

Leo